Application: gvSIG desktop - gvSIG bugs #4871
En ciertos casos los proyectos no guardan las rutas relativas
05/11/2018 11:47 AM - Mario Carrera

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Application

Target version: 2.4.1-2854 (rev. org.gvsig.deskiop-2.0.224)

Severity: Major Add-on version:

gvSIG version: 2.4.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Se han detectado ciertos casos en los que los proyectos no guardan las rutas relativas.

Adjunto log y proyecto.

Associated revisions

Revision 43823 - 05/17/2018 05:48 PM - Joaquin del Cerro Murciano

refs #4871. Corregido que guarde las rutas del proyecto como relativas.

History

#1 - 05/17/2018 05:50 PM - Joaquin del Cerro Murciano
- Assignee set to Joaquin del Cerro Murciano
- Status changed from New to Fixed

Era un bug introducido en los ultimos builds de la 2.4.0, y hacia que siempre se guardasen absolutas las rutas a ficheros.

#2 - 05/17/2018 05:52 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.0-2930-final to 2.4.1-2853 (rev. org.gvsig.desktop-2.0.223)

#3 - 05/28/2018 10:48 AM - Joaquin del Cerro Murciano
- Target version changed from 2.4.1-2853 (rev. org.gvsig.desktop-2.0.223) to 2.4.1-2854 (rev. org.gvsig.desktop-2.0.224)

#4 - 02/18/2019 04:57 PM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

ETRS89_2.4.gvsproj 330 KB 05/11/2018 Mario Carrera

gvSIG.log 10.9 KB 05/11/2018 Mario Carrera

gvSIG.log.1 688 KB 05/11/2018 Mario Carrera

gvSIG.log.2 513 KB 05/11/2018 Mario Carrera
